
/* Class = "NSTextFieldCell"; title = "Current Set"; ObjectID = "umf-Kk-BaP"; */
"umf-Kk-BaP.title" = "Set";

/* Class = "NSButtonCell"; title = "Update Set Scores"; ObjectID = "wGe-FC-8TC"; */
"wGe-FC-8TC.title" = "Update Game Scores";
